--notif
function Android:Notif()
 screen:blit(0,y_notif,notif)
 if pad:cross() and y_notif == 26 and cury <= 26 or pad:cross() and y_notif == 26 and cury >= 246 then
  notif_up = true
  notif_down = false
 end
 if notif_up == true then
  y_notif=y_notif-8
 end
 if y_notif <= -246 then
  y_notif = -246
  notif_ok = false
  notif_up = false
 end
 if y_notif < -246 then
   y_notif = -246
 end
 if pad:cross() and cury <= 26 and y_notif == -246 then
  notif_down = true
  notif_up = false
  notif_ok = true
 end
 if notif_down == true then
  y_notif = y_notif+8
 end
 if y_notif == 26 then
  notif_down = false
  notif_ok = true
  screen:fontPrint(big_font,10,59,System.nickName())
 end
 if y_notif > 26 then
   y_notif = 26
 end
end
